.fi-page-sub-navigation-tabs {
    background-color: rgb(59, 130, 246) !important;
    padding: 8px 12px !important;
    border-radius: 8px !important;
    ring: none !important;
    box-shadow: none !important;
}

.fi-page-sub-navigation-tabs .fi-tabs-item .fi-tabs-item-label {
    color: white !important;
}

.fi-page-sub-navigation-tabs .fi-tabs-item .fi-icon {
    color: white !important;
}

.fi-page-sub-navigation-tabs .fi-tabs-item:hover {
    background-color: rgba(255, 255, 255, 0.2) !important;
}

.fi-page-sub-navigation-tabs .fi-tabs-item.fi-active {
    background-color: rgba(255, 255, 255, 0.25) !important;
}

.fi-page-sub-navigation-tabs .fi-tabs-item.fi-active .fi-tabs-item-label,
.fi-page-sub-navigation-tabs .fi-tabs-item.fi-active .fi-icon {
    color: white !important;
}

.row-danger td,
.row-danger td * {
    color: rgb(220, 38, 38) !important;
}
